Subject: [TR] TR4 Plug Removal Update

From: Jeffrey Gayton <[email-masked]>
Date: Fri, 05 Sep 2014 17:41:21 -0700

Thanks so much to everyone to responded to my troubles. I have the tool that
Geo noted, but it just slips off. The problem isnt leverage, because the
wrench slips off, and the plug is actually in pretty good shape. The problem
seems to be the position of the plug and the nearby flange of the gearbox.
Theyre perfectly positioned to make the wrench slip off every time. My FLAPS
is ordering me an 8-point socket and will have it here tomorrow. I was
surprised there wasnt such a thing as a 4-point socket, though.

Stay tuned, and thanks again!

-- Jeff

** [email-masked] **

Archive: http://www.team.net/archive